Subject: RE: Goodbye
From: Robert Cosgrove <[email-masked]>
To: Brian Sexton <[email-masked]>, "[email-masked]" <[email-masked]>, Team Lead <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Cc: Stephen Blake <[email-masked]>, Meghan Flanagan <[email-masked]>, Breda Cremins <[email-masked]>
Date: Tue, 21 Jan 2020 13:34:43 +0000

Hey,

I just want to thank you all also, it has been a pleasure working with you all from and some from day 1. I really wish you all the best in your future endeavours and hope to keep in contact with you all. If you are ever in Ireland please let us know.

@Saurabh Dadu<mailto:[email-masked]> @deeksha<mailto:[email-masked]> - Thank you both for your support and experience over the past 3 years. Your support has always been a credit LSM and I hope to see you again in the future.

Thanks again,
Rob

From: Brian Sexton
Sent: Tuesday 21 January 2020 11:56
To: [email-masked]; Team Lead <[email-masked]>
Cc: Stephen Blake <[email-masked]>; Meghan Flanagan <[email-masked]>; Breda Cremins <[email-masked]>; Robert Cosgrove <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>
Subject: Goodbye

Hi all,

It's been a pleasure working with you for all this time. It was great to meet so many of you when I was onsite. I always felt welcome and always enjoyed my time in India.

You've put in so much great work, and I've been so impressed with your performances many times. The times when the team was growing and developing were the most fulfilling times in my career.

I hope you were all able to learn something while working with us, I know I've learned so much.

I wish you all the best in the future!

Kind regards,
Brian Sexton
Team Leader
[1506961944990_PastedImage]